

@media screen and (max-width: 1600px) {
  .online_link p {
    padding: 10px 15px!important;
  }

}

@media screen and (max-width: 1500px) {

  .top-text {
    top: 23%;
    left: 8%;
}

  .top-text h1 {
      font-size: 1.8rem;
      letter-spacing: 15px;
      line-height: 3.5rem;
  }

  p.top_sub {
    bottom: 15%;
    right: 10%;
    font-size: 20px;
    letter-spacing: 10px;
    line-height: 40px;
}

.top_concept_right h4 {
    padding-top: 80px;
    font-size: 2rem;
    letter-spacing: 10px;
}

.feature_box_text h4 {
    padding-top: 80px;
    font-size: 3rem;
    letter-spacing: 20px;
    margin-left: -50%;
}

.contact_box_con h3 {
    font-size: 30px;
    letter-spacing: 10px;
}

.contact_box_con h4 {
    font-size: 15px;
    letter-spacing: 3px;
    padding-top: 30px;
}

a.contact_box_link {
    font-size: 16px;
    letter-spacing: 5px;
    padding-top: 30px;
    padding-bottom: 20px;
}

.contact_box {
    padding: 120px 15%;
}

.footer_text h5 {
    font-size: 16px;
    letter-spacing: 5px;
}

.footer_text p {
    font-size: 14px;
    letter-spacing: 3px;
    padding-top: 20px;
}

h3.categories_content_item_block_title {
    padding-top: 15px;
    font-size: 16px;
    letter-spacing: 5px;
}

.categories_content_item_block_other p {
    padding-top: 10px;
    font-size: 13px;
    letter-spacing: 3px;
}

a.blog_link {
    width: 100%;
    margin: auto;
    margin-top: 20px;
    border-radius: 50px;
    border: solid 1px #fff;
    font-size: 15px;
    letter-spacing: 3px;
    text-align: center;
    padding: 13px 0;
    position: relative;
}




}


@media screen and (max-width: 1400px) {
  p.top_sub {
    bottom: 20%;
  }

  .top_concept_right p {
    width: 85%;
    padding-top: 40px;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 35px;
}

.title_box h3, h1.blogd_t {
    font-size: 1.8rem;
    letter-spacing: 8px;
}

.title_box h2 {
    font-size: 14px;
    letter-spacing: 8px;
    padding-top: 20px;
}

.title_box h2::after {
    width: 80px;
    top: 87%;
    right: 10px;
}

a.top_products_link {
    width: 50%;
    margin-top: 80px;
    border-radius: 50px;
    font-size: 18px;
    letter-spacing: 6px;
    padding: 18px 0;
}

.feature_box_text_tate p {
    font-size: 15px;
    letter-spacing: 5px;
    padding-right: 30px;
    line-height: 45px;
}



.top_concept_right h4 {
    padding-top: 50px;
    font-size: 2rem;
    letter-spacing: 10px;
}

.feature_box_pad {
    padding-top: 50px!important;
}

.contact_box_con h3 {
    font-size: 25px;
    letter-spacing: 6px;
}

.contact_box_con h4 {
    font-size: 14px;
    letter-spacing: 1px;
    padding-top: 30px;
}

a.contact_box_link {
    font-size: 14px;
    letter-spacing: 2px;
    padding-top: 30px;
    padding-bottom: 20px;
}

.contact_box {
    padding: 80px 15%;
}

.contact_tel {
    width: 80%;
    padding: 50px 50px;
}

.contact_contain {
    width: 80%;
    padding-top: 100px;
}

h3.con_title {
    font-size: 22px;
    letter-spacing: 5px;
    text-align: center;
}

img.dec3 {
    width: 100px;
    margin: auto;
    margin-top: 20px;
}

.contact_tel a {
    font-size: 35px;
    letter-spacing: 8px;
    margin-top: 25px;
    text-align: center;
}

.contact_tel h4 {
    font-size: 14px;
    letter-spacing: 2px;
    margin-top: 25px;
    text-align: center;
}

.contact_tel p {
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 15px;
    text-align: center;
}

h4.con_text {
    font-size: 14px;
    letter-spacing: 3px;
    width: 60%;
    line-height: 30px;
    margin-top: 50px;
}




}

@media screen and (max-width: 1300px) {

.top-text h1 {
    font-size: 1.5rem;
    letter-spacing: 15px;
    line-height: 3rem;
}

}

@media screen and (max-width: 1220px) {

.hb-menu {
  display: block;
  position: absolute;
  top: -10px;
  right: 0;

}

.header-menu {
  display: none;
}

nav .inner ul li.hb-nav-copy {
        border: none;
        font-size: 12px;
        letter-spacing: 3px;
        color: #fff;
        margin-top: 20px;
        text-align: center;
        border: none;
        line-height: 20px;
    }

nav .inner ul li a {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 15px;
    text-decoration: none;
    transition-duration: 0.2s;
    text-align: center;
}

.hb-insta img {
  width: 30px;
  margin: auto;
  margin-top: 20px;
}

nav .inner ul li.h_nav_o {
  border-bottom: none;
  margin-top: 20px;
  background: #fff;
  text-align: center;
}

nav .inner ul li.h_nav_o a {
  color: #141414;
  letter-spacing: 2px;
}

.top_concept_right p {
    width: 100%;
    padding-top: 40px;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 35px;
}

.f__menu {
  display: flex!important;
  -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}


}



@media screen and (max-width: 1180px) {

  .none1000 {
    display: none;
  }

  .on1000 {
    display: block;
  }


nav .inner ul li a {
    font-size: .9rem;
}


nav .inner ul li.hb-nav-copy {
    border: none;
    font-size: 1rem;
    color: #fff;
    margin-top: 20px;
    text-align: center;
    border: none;
    line-height: 1.5rem;
}

.top_concept {
    width: 80%;
    display: block;
}

.top_concept_right {
    width: 80%;
}

.top_concept_left {
    width: 80%;
}

.feature_box_text h4 {
    padding-top: 80px;
    font-size: 2.8rem;
    letter-spacing: 10px;
}

.feature_box_text_tate h3 {
  writing-mode: horizontal-tb;
    font-size: 25px;
    letter-spacing: 10px;
}

.feature_box_text_tate p {
    writing-mode: horizontal-tb;
    font-size: 15px;
    letter-spacing: 5px;
    padding-right: 0;
    margin-top: 20px;
    line-height: 45px;
}

.feature_box_text_tate {
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    padding-top: 80px;
    height: 50%;
    position: relative;
}

.feature_box_text {
    width: 40%;
    margin-left: 50px;
}

.feature_box {
    padding-top: 100px;
    justify-content: flex-start;
}

.feature_box_text {
  width: 40%;
}

.mrl80 {
    margin-left: -50% !important;
}

}






@media screen and (max-width: 600px) {
  .top-text h1 {
      font-size: 16PX;
      letter-spacing: 10px;
      line-height: 2rem;
  }

  .top-text {
    top: 17%;
    left: 10%;
}

p.top_sub {
    bottom: 16%;
    right: 10%;
    font-size: 14px;
    letter-spacing: 7px;
    line-height: 35px;
    text-align: right;
}

.toggle_btn span {
    left: 0;
    width: 45px;
    height: 1px;
}

.toggle_btn {
    top: 30px;
    right: 30px;
}

.top_concept {
    width: 80%;
    display: block;
    padding-top: 50px;
}

.top_concept_left {
    width: 100%;
    position: relative;
    z-index: 2;
}

.top_concept_right {
        width: 100%;
    }

    .top_concept_right h4 {
    padding-top: 30px;
    font-size: 2rem;
    letter-spacing: 10px;
    line-height: 3rem;
}

.top_concept::after {
    width: 200%;
    height: 1px;
    position: absolute;
    top: 10%;
    right: -50%;
    transform: rotate(-45deg);
    background: #fff;
    display: block;
    content: "";
    z-index: 1;
}

.top_concept_right h2 {
    padding-top: 30px;
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 35px;
}

.top_concept_right p {
    width: 100%;
    padding-top: 30px;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 30px;
}

.top_products {
    margin-top: 200px;
}

.products_contain {
    display: block;
    padding-top: 50px;
}

.products_box {
    width: 100%;
}

.products_box {
    width: 100%;
    margin-top: 30px;
}

.products_box h3 {
    font-size: 16px;
    letter-spacing: 6px;
    padding-top: 20px;
}

.products_box h4 {
    font-size: 14px;
    letter-spacing: 8px;
    padding-top: 15px;
}

a.top_products_link {
    width: 80%;
    margin-top: 40px;
    border-radius: 50px;
    font-size: 14px;
    letter-spacing: 3px;
    padding: 15px 0;
}

a.top_products_link::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    width: 40px;
    height: 1px;
    background-color: #fff;
}

a.top_products_link::before {
    content: '';
    position: absolute;
    top: calc(50% - 2px);
    right: 20px;
    transform: translateY(calc(-50% - 2px)) rotate(45deg);
    width: 10px;
    height: 1px;
    background: #fff;
}

.dec2 {
    padding: 80px 0;
    margin: auto;
    width: 100%;
}

.feature_box {
    padding-top: 60px;
    display: block;
}

.feature_box_img {
    width: 80%;
}

.feature_box_text h4 {
    padding-top: 50px;
    font-size: 25px;
    letter-spacing: 7px;
    margin-left: 0;
}

.feature_box_text {
    width: 80%;
    margin-left: 10%;
}

.feature_box_text_tate h3 {
    writing-mode: horizontal-tb;
    font-size: 20px;
    letter-spacing: 6px;
    line-height: 2rem;
}

.feature_box_text_tate {
    padding-top: 40px;
    height: auto;
    position: relative;
}

.feature_box_text_tate p {
    font-size: 13px;
    letter-spacing: 3px;
    padding-right: 0;
    margin-top: 20px;
    line-height: 40px;
}

img.feature_dec {
    width: 180px;
    position: absolute;
    top: -20%;
    right: 61%;
}


.shopinfo {
    position: relative;
    padding: 80px 0;
}

.shopinfo_contain_box {
    display: block;
    padding-top: 30px;
}

.shopinfo_contain_box_left {
    width: 100%;
}

.shopinfo_contain_box_right {
    width: 100%;
    margin-top: 30px;
}

.title_box h3, h1.blogd_t {
    font-size: 25px;
    letter-spacing: 6px;
}

.title_box h2 {
    font-size: 13px;
    letter-spacing: 8px;
    padding-top: 20px;
}

.shopinfo::after {
    width: 140%;
    height: 1px;
    position: absolute;
    top: 15%;
    right: -20%;
    transform: rotate(-35deg);
    background: #fff;
    display: block;
    content: "";
    z-index: -1;
}

.shopinfo_contain_box_left h5 {
    font-size: 16px;
    letter-spacing: 5px;
    padding-top: 40px;
}

.shopinfo_contain_box_left p {
    font-size: 14px;
    letter-spacing: 1px;
    padding-top: 15px;
}

.shopinfo_contain_box_right iframe {
    width: 100%;
    height: 200px;
}

.contact_box {
    padding: 50px 10%;
    display: block;
}

.contact_box::after {
  display: none;
}

.contact_box_con h3 {
    font-size: 20px;
    letter-spacing: 5px;
}

.contact_box_con h4 {
    font-size: 13px;
    letter-spacing: 1px;
    padding-top: 20px;
}

a.contact_box_link {
    font-size: 14px;
    letter-spacing: 2px;
    padding-top: 20px;
    padding-bottom: 15px;
        width: 70%;
}

.contact_box_con:first-of-type {
        margin-bottom: 60px;
    }

    footer {
    padding: 50px 10%;
}

.f__menu {
    padding-top: 10px;
}

.menu-list p {
    font-size: 12px;
    padding: 10px;
}

.online_link {
    background: #fff;
    margin-left: 0;
    margin-top: 10px;
}

.f_indta a {
  margin-top: 10px;
}

.f_indta a img {
  margin-right: 5px;
}

.footer_text {
    padding-top: 60px;
}

.f_fle {
    display: block;
}

.footer_text h5 {
    font-size: 14px;
    letter-spacing: 3px;
}

.footer_text p {
    font-size: 12px;
    letter-spacing: 1px;
    padding-top: 10px;
}

p.copy {
    font-size: 12px;
    letter-spacing: 1px;
    padding-top: 60px;
    padding-bottom: 50px;
}

.breadcrumb {
    margin-bottom: 50px;
    padding-left: 10%;
    list-style: none;
}

.blog_page_container {
    width: 80%;
    margin: auto;
    padding-top: 80px;
}

.tab span {
    background: #cba463;
    padding: 5px 10px;
    font-size: 16px;
    letter-spacing: 1px;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    margin-top: 10px;
}

.categories_content_item_block {
    width: 45%;
    padding-top: 30px;
    margin-right: 5%;
}

h3.categories_content_item_block_title {
    padding-top: 5px;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 20px;
}

.categories_content_item_block_other p {
    padding-top: 3px;
    font-size: 11px;
    letter-spacing: 1px;
}

p.category {
    padding: 2px 5px;
    font-size: 10px;
    letter-spacing: 1px;
    margin-top: 10px;
}

a.blog_link {
    width: 100%;
    margin: auto;
    margin-top: 20px;
    border-radius: 50px;
    border: solid 1px #fff;
    font-size: 11px;
    letter-spacing: 1px;
    text-align: center;
    padding: 8px 0;
    position: relative;
}

a.blog_link::before {
    right: 10px;
        top: calc(50%);
            width: 5px;
}

a.blog_link::after {
    right: 10px;
    width: 20px;
}

.breadcrumb li a {
    text-decoration: none;
    color: #fff;
    font-size: 11px;
}

.z_1 {
    z-index: -1;
    width: 300px;
}

.dec1 {
    top: -150%;
}

.blog_d_time {
    font-size: 12px;
    letter-spacing: 3px;
    padding-top: 10px;
}

.blog_content {
    padding: 100px 0;
    letter-spacing: 1px;
    line-height: 25px;
    font-size: 12px;
}

.addtoany_content {
    margin-top: 50px !important;
}

nav .inner ul li.hb-nav-copy {
    border: none;
    font-size: 10px;
    color: #fff;
    margin-top: 10px;
    text-align: center;
    border: none;
    line-height: 1rem;
}

.hb-insta img {
    margin-top: 15px;
}
nav .inner ul li a {
        font-size: 12px;
        letter-spacing: 1px;
    }

    .contact_tel {
            width: 70%;
            padding: 30px 20px;
            margin-bottom: 100px;
        }

h3.con_title {
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
}

.contact_tel a {
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 20px;
    text-align: center;
}

.contact_tel h4 {
    font-size: 10px;
    letter-spacing: 1px;
    margin-top: 20px;
    text-align: center;
}

.contact_tel p {
    font-size: 10px;
    letter-spacing: 1px;
    margin-top: 10px;
    text-align: center;
}

.contact_page_box {
    width: 80%;
    margin: auto;
    margin-top: 30px;
}

h4.con_text {
    font-size: 10px;
    letter-spacing: 0;
    width: 100%;
    line-height: 20px;
    margin-top: 30px;
}

.wpcf7-form {
  margin-top: 30px;
}

.form-left p {
    display: inline-block;
    font-size: 14px;
}

.contact_page_box input {
    width: 100%;
    height: 30px;
    font-size: 13px;
    letter-spacing: 1px;
    padding: 5px;
    margin-top: 5px;
    -webkit-appearance: none;
}

.contact_page_box textarea {
    width: 100%;
    height: 200px;
    font-size: 13px;
    line-height: 1rem;
    letter-spacing: 1px;
    padding: 5px;
    margin-top: 5px;
    -webkit-appearance: none;
}

input.wpcf7-submit {
    margin: auto;
    margin-bottom: 50px;
    margin-top: 30px;
}

.online_link p {
    padding: 5px 10px !important;
}


.mrl80 {
    margin-left: 0% !important;
}

.header-top {
    padding-top: 20px;
}

.f_indta p {
    margin-left: -33px;
}

}
